* {
    box-sizing: border-box;
    cursor: default;
    font-family: 'Montserrat', sans-serif;
}

body {
    margin: 0;
}

body::-webkit-scrollbar {
    width: 0 !important;    
}

.start-page {
    background-image: url('../img/sectionsBackground/section-1\(header\).jpg');
    /* background-attachment: fixed; */
    background-repeat: no-repeat;
    background-size: cover;
}

.header-container {
    background-color: rgba(0, 0, 0, 0.3);
}

.header-center-container {
    width: 1160px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.company-name-container {
    font-family: 'Montserrat', sans-serif;
    display: flex;
    align-items: center;
}

.elements-center-container {
    width: 1160px;
    margin: 0 auto;
}

/* -------------------- ICON --------------------*/

.hexagon {
    position: relative;
    width: 50px; 
    height: 28.87px;
    background-color: #18cfab;
    margin: 14.43px 0;
    display: flex;
    justify-content: center;
    align-items: center;
 }
  
.hexagon:before,
.hexagon:after {
    content: "";
    position: absolute;
    width: 0;
    border-left: 25px solid transparent;
    border-right: 25px solid transparent;
}
  
.hexagon:before {
    bottom: 100%;
    border-bottom: 14.43px solid #18cfab;
}
  
.hexagon:after {
    top: 100%;
    width: 0;
    border-top: 14.43px solid #18cfab;
}

.letter {
    margin: 0;
    color: white;
    font-size: 30px;
    font-weight: bold;
    font-family: 'Montserrat', sans-serif;
}

.company-name {
    margin: 0;
    margin-left: 5px;
    color: #18cfab;
    font-size: 20px;
    font-weight: bolder;
    cursor: pointer;
}

.company-name::before {
    content: 'the';
    color: #ffffff;
    font-weight: 400;
    margin-right: -4px;
}


/* -------------------- NavBar --------------------*/

.navbar {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
}

.navbar-btn {
    padding: 34px 0;
    border-bottom: 1px solid transparent;
    cursor: pointer;
}

.navbar-btn-context {
    padding: 0 5px;
    color: #ffffff;
    font-size: 10px;
    font-weight: 600;
    cursor: pointer;
    text-decoration: none;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
}

.navbar-btn:hover {
    border-bottom: 1px solid #18cfab;
}

.navbar-btn:hover .navbar-btn-context {
    color: #18cfab;
}


/* -------------------- Center Text --------------------*/

.center-text-container {
    margin: 0 auto;
    color: #ffffff;
    text-align: center;
    font-family: 'Montserrat', sans-serif;
}

.wordPress-txt {
    margin: 0;
    font-size: 25px;
    font-weight: 600;
    text-transform: uppercase;
}

.wordPress-txt::after {
    content: 'Wordpress theme';
    color: #18cfab;
    margin-left: 7px;
}

.header-slogan-txt {
    margin: 5px 0;
    font-size: 60px;
    font-weight: 700;
    text-transform: uppercase;
}

.lighter-txt {
    margin: 0;
    font-size: 25px;
    color: #c5c5c5;
}

.explore-btn, .purchase-btn {
    width: 130px;
    padding: 15px 0px;
    margin-top: 100px;
    display: inline-block;
    color: #ffffff;
    font-size: 10px;
    font-weight: 600;
    text-align: center;
    border-radius: 5px;
    border-top: 2px solid white;
    text-decoration: none;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    cursor: pointer;
}

.explore-btn {
    margin-right: 5px;
    background-color: #18cfab;
}

.purchase-btn {
    margin-left: 5px;
    background-color: #00cbf6;
}


/* -------------------- Cards --------------------*/

.cards-container {
    display: flex;
}

.card {
    width: calc(100% / 4);
    height: 300px;  
    font-size: 15px;
    font-weight: 600;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.dark-green-card {
    border-top: 5px solid #18cfab;
    background-color: #1c2a33;
}

.green-card {
    border-top: 5px solid #ffffff;
    background-color: #18cfab;
}

.css-sprite-Cursor {
    background: url('../img/icons/css-sprite-combined.png') 0px -0px;
    width:58px;
    height:97px;
    display:inline-block;
}

.css-sprite-Devices {
    background: url('../img/icons/css-sprite-combined.png') -58px -21px;
    width:99px;
    height:76px;
    display:inline-block;
}

.css-sprite-Diamond {
    background: url('../img/icons/css-sprite-combined.png') -157px -22px;
    width:93px;
    height:75px;
    display:inline-block;
}

.css-sprite-Lamp {
    background: url('../img/icons/css-sprite-combined.png') -250px -1px;
    width:60px;
    height:96px;
    display:inline-block;
}

.card-description-green, .card-description-white {
    margin-top: 30px;
}

.card-description-green {
    color: #18cfab;
}

.card-description-white {
    margin-bottom: -8px;
    color: #ffffff;
}


/* -------------------- Our service section --------------------*/

.our-service-section {
    overflow: hidden;
}

.section-title {
    margin: 70px 0;
    font-size: 30px;
    font-weight: 400;
    text-align: center;
    color: rgba(78, 78, 78, 255);
    font-family: 'Montserrat', sans-serif;
}

.section-title::after {
    content: '';
    display: block;
    width: 75px;
    border-top: 1.5px solid #18cfab;
    box-shadow: 15px 4px 0 -0.1px #18cfab;
    margin: 20px auto 0; 
}

.service-list-container {
    margin: 0;
    padding: 0;
    list-style-type: none;
    display: flex;
}

.service-btn {
    padding: 20px 40px;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    background-color: #f8fcfe;
    border: 0.5px solid #ebebeb;
    transition: 0.3s ease;
    color: rgb(85, 26, 139);
}

.service-btn-active {
    color: #ffffff;
    position: relative;
    background-color: #18cfab;
    position: relative;
}

.service-btn-active::after {
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 10px 10px 0 10px;
    border-color: #18cfaa transparent transparent transparent;
    position: absolute;
    top: 59px;
    left: 44%;
}

.service-btn-context {
    cursor: pointer;
    text-decoration: none;
}

.img-title-container {
    margin: 30px 0 100px;
    display: flex;
}

.service-img {
    transition: 0.5s ease;
    box-shadow: 0px 0px 0px 1px rgba(184,184,184,1);
}

.service-title {
    margin: 0 3px 0 25px;
    font-size: 14px;
    text-align: justify;
}



/* -------------------- Center slogan --------------------*/

.center-slogan-section {
    background: url('../img/sectionsBackground/section-2.jpg') 0px -390px;
    height: 400px;
    height: 450px;
    position: relative;
}

.blackOverlay {
    width: 100%;
    height: 100%;
    position: absolute;
    background-color: rgba(0, 0, 0, 0.8);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.center-slogan-header {
    margin: 5px 0;
    font-size: 35px;
    font-weight: 700;
    text-transform: uppercase;
    color: rgba(24, 207, 171, 255);
}

.center-slogan-txt {
    font-size: 15px;
    color: rgba(216, 216, 216, 255);
    text-align: center;
}

.blackOverlay .explore-btn {
    margin: 0;
    margin-top: 40px;
}



/* -------------------- Our works --------------------*/

.our-work-section {
    overflow: hidden;
    border-bottom: 1px solid #ebebeb;
    background-color: #f8fcfe;
}

.our-work-navbar {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
}

.center-navbar {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.our-work-navbar-btn {
    padding: 15px 20px;
    font-size: 15px;
    cursor: pointer;
    background-color: #ffffff;
    border: 0.5px solid #ebebeb;
    position: relative;
}

.our-work-navbar-btn-active {
    color: #18cfab;
}

.our-work-navbar-btn-active::after {
    content: '';
    width: 100%;
    border-top: 1.5px solid #18cfab;
    margin: 20px auto 0;
    position: absolute;
    top: -22px;
    left: 0;
}

.work-images-container {
    width: 100%;
    margin: 70px 0;
    padding: 0;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: flex-start;
    overflow: hidden;
    transition: height 0.5s ease
}

.work-image {
    height: 170px;
    position: relative;
}

.work-image img {
    width: 234px;
    height: 100%;
}

.work-image-hoverForma11X {
    background: url('../img/icons/work-image-hover.png') 0px -0px;
    width:15px;
    height:15px;
    display:inline-block;
}

.work-image-hoverLayer231X {
    background: url('../img/icons/work-image-hover.png') -15px -4px;
    width:12px;
    height:11px;
    display:inline-block;
}


.work-image-hover {
    content: '';
    width: 100%;
    height: 100%;
    border-top: 3px solid #18cfab;
    background-color: #f8fcfe;
    position: absolute;
    top: 0;
    left: 0;
    visibility: hidden;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.work-image:hover .work-image-hover {
    visibility: visible;
}

.work-img-btn-container {
    display: flex;
    align-items: center;
    margin-bottom: 15px;
}

.work-img-btn {
    border: none;
    border-radius: 50%;
    padding: 11px;
    cursor: pointer;
    outline: 0;
}

.work-link-btn {
    border: 1px solid #18cfab;
    background-color: transparent;
}

.work-search-btn {
    margin-left: 10px;
    padding: 13px;
    background-color: #18cfab;
}

.work-link-btn::after {
    content: '';
    background: url('../img/icons/work-image-hover.png') 0px -0px;
    width:15px;
    height:15px;
    display: flex;
    flex: 1 0 auto;
}

.work-search-btn::after {
    content: '';
    background: url('../img/icons/work-image-hover.png') -15px -4px;
    width:12px;
    height:11px;
    display: flex;
    flex: 1 0 auto;
}

.work-img-hover-txt {
    margin-bottom: 0;
    cursor: pointer;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    color: rgba(24, 207, 171, 255);
}

.work-img-type {
    font-weight: 600;
    font-size: 11px;
    color: rgba(138, 138, 138, 255);
    cursor: pointer;
}

.work-img-load-btn {
    margin-bottom: 70px;
    padding: 15px 20px;
    border: none;
    border-radius: 3px;
    color: #ffffff;
    background-color: #18cfab;
    outline: 0;
    cursor: pointer;
}

.fa-plus {
    font-size: 15px;
    cursor: pointer;
}

.load-btn-txt {
    margin-left: 5px;
    margin-bottom: 5px;
    font-weight: 600;
    text-transform: uppercase;
    cursor: pointer;
}






